.item {

   &__img {
      grid-area: item__img;
      width: 160px;
      height: 140px;
      margin-bottom: 10px;

   }

   &__description {
      grid-area: item__description;
      margin-top: 5px;
   }

   &__title {
      font-weight: bold;
      font-size: 14px;
      margin-bottom: 8px;

      @include tablet {
         font-size: 16px;
      }
   }

   &__publish {
      font-size: 11px;
      color: $secondary-color;
   }

   &__text {
      width: 400px;
      font-size: 14px;
      line-height: 26px;
      display: none;
      padding-top: 13px;

      @include tablet {
         display: block;
      }
   }
}

.post {
   &__container {
      width: 100%;
      @include desktop {
         display: flex;
         justify-content: space-between;
         margin: 0 auto;
         flex-wrap: wrap;
      }
   }

   &__title {
      margin-bottom: 23px;
      font-weight: bold;
      font-size: 14px;
      text-transform: uppercase;
   }

   &__item {
      margin-bottom: 30px;
      display: grid;
      grid-gap: 0 20px;
      grid-template-areas:
         "item__img"
         "item__description";

      @media (min-width: 740px) {
         width: 580px;
         grid-template-columns: 1fr 5fr;
         grid-template-areas:
            "item__img item__description"
            "item__img item__description"
            "item__img item__description";
      }

      &:last-child {
         display: none;

         @include tablet {
            display: grid;
         }
      }
   }
}